» Ubuntu » Paquets

Error

two or more packages specified (snort-mysql oneiric)